Subject: Re: [PATCH] bisect: revise manpage

From: Junio C Hamano <[email-masked]>
Date: Fri, 26 Jun 2015 10:47:31 -0700

Michael Haggerty <[email-masked]> writes:

>>> Eventually there will be no more revisions left to bisect, and the
>>> command will print out a description of the first bad commit. The
>>> reference `refs/bisect/bad` created by bisect will point at that
>>> commit.
>
> I agree that is better.
>
>> For the last sentence I'd suggest:
>> 
>> The reference called `refs/bisect/bad` will point at that commit.
>
> Or maybe
>
> The reference `refs/bisect/bad` will be left pointing at that commit.

Sounds good.

I had a trouble with "will be no more reivsions left to bisect",
though.  "left to check" or "left to inspect" I would understand.